.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.024160px;}
._1{width:38.004640px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:14.214000px;}
.fs2{font-size:21.058000px;}
.fs4{font-size:22.110800px;}
.fs5{font-size:31.587200px;}
.fs6{font-size:39.840000px;}
.fs0{font-size:103.920000px;}
.fs1{font-size:120.000000px;}
.y22{bottom:33.315578px;}
.y0{bottom:43.712589px;}
.ye{bottom:99.066238px;}
.yf{bottom:134.773406px;}
.y13{bottom:170.563798px;}
.y10{bottom:173.660579px;}
.y12{bottom:178.092468px;}
.y11{bottom:180.644829px;}
.y15{bottom:187.718888px;}
.y4{bottom:216.853159px;}
.y3{bottom:221.727396px;}
.y14{bottom:228.160527px;}
.y2{bottom:246.669459px;}
.y1d{bottom:252.201202px;}
.y5{bottom:257.329313px;}
.yd{bottom:285.431285px;}
.yb{bottom:290.929761px;}
.yc{bottom:305.539076px;}
.y20{bottom:307.448351px;}
.y7{bottom:314.770834px;}
.ya{bottom:315.753175px;}
.y9{bottom:316.393990px;}
.y8{bottom:322.758430px;}
.y6{bottom:327.537295px;}
.y1b{bottom:350.168040px;}
.y1f{bottom:373.221265px;}
.y18{bottom:376.703398px;}
.y1c{bottom:405.897617px;}
.y19{bottom:413.399606px;}
.y1e{bottom:423.430793px;}
.y1a{bottom:471.166530px;}
.y16{bottom:482.746165px;}
.y17{bottom:498.035126px;}
.y21{bottom:510.827133px;}
.y1{bottom:600.020229px;}
.h4{height:10.091940px;}
.h3{height:14.951180px;}
.h5{height:15.698668px;}
.h6{height:22.426912px;}
.h7{height:29.760480px;}
.h2{height:89.640000px;}
.h1{height:615.382423px;}
.h0{height:675.807981px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x0{left:53.363420px;}
.x2{left:72.937237px;}
.x1{left:83.792832px;}
.xa{left:85.437107px;}
.x1d{left:87.478428px;}
.x3{left:108.021301px;}
.x9{left:109.035320px;}
.x5{left:138.772256px;}
.x4{left:139.876084px;}
.x6{left:220.421241px;}
.xc{left:264.700391px;}
.x7{left:275.752182px;}
.x8{left:331.290560px;}
.xb{left:341.518511px;}
.x15{left:423.604281px;}
.x16{left:468.136850px;}
.x17{left:479.700817px;}
.x18{left:509.433893px;}
.x14{left:519.791052px;}
.x13{left:531.851298px;}
.x1c{left:610.296435px;}
.x19{left:644.317205px;}
.xe{left:698.341423px;}
.x1a{left:724.370056px;}
.xd{left:741.326680px;}
.x12{left:774.901695px;}
.x1b{left:776.459453px;}
.x11{left:795.552658px;}
.x10{left:801.282867px;}
.xf{left:858.038044px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.202710pt;}
._1{width:44.630275pt;}
.fs3{font-size:16.692033pt;}
.fs2{font-size:24.729199pt;}
.fs4{font-size:25.965542pt;}
.fs5{font-size:37.094034pt;}
.fs6{font-size:46.785607pt;}
.fs0{font-size:122.037155pt;}
.fs1{font-size:140.920502pt;}
.y22{bottom:39.123733pt;}
.y0{bottom:51.333333pt;}
.ye{bottom:116.337200pt;}
.yf{bottom:158.269467pt;}
.y13{bottom:200.299467pt;}
.y10{bottom:203.936133pt;}
.y12{bottom:209.140667pt;}
.y11{bottom:212.138000pt;}
.y15{bottom:220.445333pt;}
.y4{bottom:254.658800pt;}
.y3{bottom:260.382800pt;}
.y14{bottom:267.937467pt;}
.y2{bottom:289.673200pt;}
.y1d{bottom:296.169333pt;}
.y5{bottom:302.191467pt;}
.yd{bottom:335.192667pt;}
.yb{bottom:341.649733pt;}
.yc{bottom:358.806000pt;}
.y20{bottom:361.048133pt;}
.y7{bottom:369.647200pt;}
.ya{bottom:370.800800pt;}
.y9{bottom:371.553333pt;}
.y8{bottom:379.027333pt;}
.y6{bottom:384.639333pt;}
.y1b{bottom:411.215467pt;}
.y1f{bottom:438.287733pt;}
.y18{bottom:442.376933pt;}
.y1c{bottom:476.660800pt;}
.y19{bottom:485.470667pt;}
.y1e{bottom:497.250667pt;}
.y1a{bottom:553.308533pt;}
.y16{bottom:566.906933pt;}
.y17{bottom:584.861333pt;}
.y21{bottom:599.883467pt;}
.y1{bottom:704.626267pt;}
.h4{height:11.851344pt;}
.h3{height:17.557732pt;}
.h5{height:18.435535pt;}
.h6{height:26.336764pt;}
.h7{height:34.948848pt;}
.h2{height:105.267615pt;}
.h1{height:722.666667pt;}
.h0{height:793.626667pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:62.666667pt;}
.x2{left:85.652933pt;}
.x1{left:98.401067pt;}
.xa{left:100.332000pt;}
.x1d{left:102.729200pt;}
.x3{left:126.853467pt;}
.x9{left:128.044267pt;}
.x5{left:162.965467pt;}
.x4{left:164.261733pt;}
.x6{left:258.848933pt;}
.xc{left:310.847600pt;}
.x7{left:323.826133pt;}
.x8{left:389.046933pt;}
.xb{left:401.058000pt;}
.x15{left:497.454400pt;}
.x16{left:549.750667pt;}
.x17{left:563.330667pt;}
.x18{left:598.247333pt;}
.x14{left:610.410133pt;}
.x13{left:624.572933pt;}
.x1c{left:716.694000pt;}
.x19{left:756.645867pt;}
.xe{left:820.088533pt;}
.x1a{left:850.654933pt;}
.xd{left:870.567733pt;}
.x12{left:909.996133pt;}
.x1b{left:911.825467pt;}
.x11{left:934.247333pt;}
.x10{left:940.976533pt;}
.xf{left:1007.626267pt;}
}
